.pulse-section-sec {
    background: rgba(10, 10, 10, 1);
    padding: 80px 0 140px 0;
}

.pulse-section-sec .section-title * {
    color: #fff;
}

.pulse-section-sec .text-block * {
    color: #fff;
}

.pulse-section-sec .section-title {
    width: 43.417%;
}

.pulse-section-sec .column-row {
    justify-content: space-between;
    align-items: flex-end;
}

.pulse-section-sec .section-title h2 {
    font-weight: 700;
    font-size: 162px;
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.pulse-section-sec .section-title h3 {
    color: #FFF;
    font-size: 58px;
    font-weight: 400;
    line-height: normal;
    text-transform: lowercase;
    margin: 0;
}

.pulse-section-sec .text-block p {
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -0.5px;
}

.pulse-section-sec .text-block:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url('../images/plus-dots-img.svg');
    width: 241px;
    height: 126px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}

.pulse-section-sec .text-block {
    width: 51.667%;
    padding-left: 300px;
    position: relative;
    padding-top: 126px;
    margin-left: auto;
}

@media only screen and (max-width: 1199px) {
    .pulse-section-sec {
        padding: 60px 0 60px 0;
    }

    .pulse-section-sec .section-title h2 {
        font-size: 130px;
        margin-bottom: 0;
    }

    .pulse-section-sec .section-title h3 {
        font-size: 50px;
    }

    .pulse-section-sec .text-block p {
        font-size: 20px;
        line-height: 34px;
    }

    .pulse-section-sec .text-block:before {
        width: 180px;
        height: 90px;
    }

    .pulse-section-sec .text-block {
        padding-left: 200px;
        padding-top: 90px;
        width: 52.667%;
    }
}

@media only screen and (max-width: 991px) {
    .pulse-section-sec {
        padding: 40px 0;
    }

    .pulse-section-sec .section-title h2 {
        font-size: 90px;
        margin-bottom: 0;
    }

    .pulse-section-sec .section-title h3 {
        font-size: 34px;
    }

    .pulse-section-sec .text-block:before {
        width: 110px;
        height: 60px;
    }

    .pulse-section-sec .text-block {
        padding-left: 140px;
        padding-top: 60px;
        width: 55.583%;
    }
}

@media only screen and (max-width: 767px) {

    .pulse-section-sec .section-title,
    .pulse-section-sec .text-block {
        width: 100%;
        padding: 0;
    }

    .pulse-section-sec .text-block {
        padding-top: 90px;
        margin-top: 35px;
    }

    .pulse-section-sec .text-block:before {
        left: 50%;
        transform: translateX(-50%);
    }

    .pulse-section-sec .section-title h2 {
        font-size: 55px;
        margin-bottom: 0;
    }

    .pulse-section-sec .section-title h3 {
        font-size: 20px;
    }

    .pulse-section-sec .text-block p {
        font-size: 18px;
        line-height: 30px;
    }
}